a {cursor:w-resize;}
body  {
	cursor:crosshair;
	scrollbar-3dlight-color:#181B1A;
	scrollbar-arrow-color:#000000;
	scrollbar-base-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#181B1A;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:##181B1A;
}
TEXTAREA,LIST {
	background-color : #131415;
	color : #003399;
	font-family: "MS UI Gothic";
	font-size: 9pt;
	border:none #000000;
	scrollbar-3dlight-color:#181B1A;
	scrollbar-arrow-color:#003399;
	scrollbar-base-color:#181B1A;
	scrollbar-darkshadow-color:#181B1A;
	scrollbar-face-color:#181B1A;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:#000000;
	margin: 0px;
	list-style-type: disc;
} 

Select {
	background-color : #181B1A;
	color : #000000;
	font-family: "MS UI Gothic";
	font-size: 9pt;
	border:none #000000;
	scrollbar-3dlight-color:#000000;
	scrollbar-arrow-color:#000000;
	scrollbar-base-color:#181B1A;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#181B1A;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:#000000;
	margin: 0px;

} 
INPUT{
	background-color : #181B1A;
	color : #000000;
	font-family: "MS UI Gothic";
	font-size: 9pt;
	border:#000000;
	scrollbar-3dlight-color:#181B1A;
	scrollbar-arrow-color:#000000;
	scrollbar-base-color:#181B1A;
	scrollbar-darkshadow-color:#F2C100;
	scrollbar-face-color:#181B1A;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:#000000;
	margin: 0px;
	list-style-type: disc;
	}
Button {
	font-family : "Verdana";
	font-size : 8pt;
	background-color : #F2C100;
	color : #808077;
	border: 1px dashed #808077;

			 }
.title {
	font-family: "MS UI Gothic";
	font-size: 18pt;
	text-decoration: underline;
	letter-spacing: 1px;
}
.Menu {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	font-style: normal;
	letter-spacing: normal;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
	border: thin none;
	background-position: center top;
	vertical-align: top;
	cursor: crosshair;
	list-style-type: none;
	position: static;





}
.IMcheck {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10pt;
	letter-spacing: 3px;
}
.day {
	font-family: "MS UI Gothic";
	font-size: 9pt;
	border: none;
	line-height: normal;
	letter-spacing: 2px;








}
.Day2 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 15px;
	border-top: 1px none;
	border-right: 1px solid;
	border-bottom: 1px none;
	border-left: 1px none;



}
.Diary {
	font-family: "MS UI Gothic";
	font-size: 11pt;
	line-height: 25pt;
	letter-spacing: 4pt;
	border: 1px none #333333;
	font-weight: normal;




}
.copyright {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
}
.UP {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	text-decoration: blink;
}
.menuborder {
	border: 1px dotted #000000;
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;

}
.unnamed1 {
	color: #CCCCCC;
	background-color: #181B1A;
}
